Bug 218898 - Reduce crackling at start of playing a live audio track
Summary: Reduce crackling at start of playing a live audio track
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebRTC (show other bugs)
Version: WebKit Local Build
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: youenn fablet
URL:
Keywords: InRadar
Depends on:
Blocks:
 
Reported: 2020-11-13 05:49 PST by youenn fablet
Modified: 2021-04-19 02:53 PDT (History)
11 users (show)

See Also:


Attachments
Patch (4.90 KB, patch)
2020-11-13 06:03 PST, youenn fablet
no flags Details | Formatted Diff | Diff
Patch (14.44 KB, patch)
2021-04-16 06:30 PDT, youenn fablet
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description youenn fablet 2020-11-13 05:49:10 PST
Reduce crackling at start of playing a live audio track
Comment 1 youenn fablet 2020-11-13 06:03:04 PST
Created attachment 414035 [details]
Patch
Comment 2 youenn fablet 2020-11-15 09:44:32 PST
I'll try to add some tests and do further checks when switching of output.
Comment 3 Radar WebKit Bug Importer 2020-11-20 05:50:36 PST
<rdar://problem/71625010>
Comment 4 youenn fablet 2021-04-16 06:30:13 PDT
Created attachment 426216 [details]
Patch
Comment 5 EWS 2021-04-19 02:53:44 PDT
Committed r276243 (236725@main): <https://commits.webkit.org/236725@main>

All reviewed patches have been landed. Closing bug and clearing flags on attachment 426216 [details].